:root {
    --accent-color: #FFE195;
  }

html, body {
    margin: 0px;
    height: 100%;
}

p {
    margin: 0;
}

@font-face {
    font-family: "Mabry Pro";
    src: url("Fonts/MabryPro.woff") format("woff");
}

@font-face {
    font-family: "Garamond Premier Pro";
    src: url("Fonts/GaramondPremierProLightDisplay.woff") format("woff");
}

.background {
    width: 100%;
    height: 100%;
    background-image: url(Images/Background.jpg);
    background-size: cover;
}

.top-shadow {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 40%;
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    mix-blend-mode: multiply;
    opacity: .2;
    z-index: 1;
}

.bottom-shadow {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 15%;
    background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    mix-blend-mode: multiply;
    opacity: .3;
    z-index: 1;
}

.header {
    position: relative;
    display: flex; 
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    padding: 15px 10px;
    z-index: 2;   
}

.captions {
    margin: 25px 0px;
}

.logo {
    width: 50px;
    height: 50px;
}

.caption-grotesk {
    color: var(--accent-color);
    font-family: "Mabry Pro";
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
}

.caption-antique {
    color: var(--accent-color);
    font-family: "Garamond Premier Pro";
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    line-height: 25px;
    text-transform: uppercase;
    margin-top: 5px;
}

.message {
    position: absolute;
    z-index: 2;
    padding:40px 15px 10px 15px;
    box-sizing: border-box;
    width: 100%;
    top: 50%;
    left: 50%;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.link {
    text-decoration: none;
    border-bottom: 1px solid;
    padding-bottom: 2px;
}



@media only screen and (max-width: 767px) {
    .caption-grotesk {
        font-size: 20px;
        line-height: 21px;
    }   

    .caption-antique {
        font-size: 20px;
        line-height: 25px;
        margin-top: 0px;
    }

    .top-shadow {
        height: 60%;
    }

    .bottom-shadow {
        height: 25%;
    }

    .captions {
        margin: 20px 0px;
    }

    .logo {
        width: 40px;
        height: 40px;
    }
}

@media only screen and (max-width: 960px) and (max-height: 420px) and (orientation: landscape) {
    .message {
        top: 75%;
        left: 75%;

        -webkit-transform: translate(-75%, -75%);
        -moz-transform: translate(-75%, -75%);
        -ms-transform: translate(-75%, -75%);
        -o-transform: translate(-75%, -75%);
        transform: translate(-75%, -75%);
    }
}